
const dbPessoa = _db.queryFirst(`
    SELECT pessoa.*, cidade.nome cidade
    FROM pessoa INNER JOIN cidade ON pessoa.cidade_id = cidade.id
    WHERE utilizador_id = ?
`, _user.id())

const data = _val.map()
    .set("name", dbPessoa.getString("nome"))
    .set("surname", dbPessoa.getString("apelido"))
    .set("email", dbPessoa.getString("email"))
    .set("city", dbPessoa.getString("cidade"))

_out.json(data)